ServerEvents.recipes(event => {

event.remove({id:'thermal:compat/create/centrifuge_create_crushed_raw_silver'})

event.recipes.thermal.centrifuge(
[Item.of('9x thermal:silver_nugget'),
Item.of('minecraft:coal').withChance(0.25)],
'create:crushed_raw_silver').energy(1600)

event.remove({id:'create:splashing/immersiveengineering/crushed_raw_silver'})

event.remove({id:'thermal:compat/create/centrifuge_create_crushed_raw_nickel'})

event.remove({id:'create:splashing/immersiveengineering/crushed_raw_nickel'})

event.recipes.thermal.centrifuge(
[Item.of('9x thermal:nickel_nugget'),
Item.of('thermal:cinnabar').withChance(0.25)],
'create:crushed_raw_nickel').energy(1600)

event.recipes.create.splashing(
[Item.of('9x thermal:nickel_nugget'),
Item.of('thermal:cinnabar').withChance(0.25)],
'create:crushed_raw_nickel')

event.remove({id:'thermal:compat/create/centrifuge_create_crushed_raw_lead'})

event.remove({id:'create:splashing/immersiveengineering/crushed_raw_lead'})

event.recipes.thermal.centrifuge(
[Item.of('9x thermal:lead_nugget'),
Item.of('minecraft:lapis_lazuli').withChance(0.5)],
'create:crushed_raw_lead').energy(1600)

event.recipes.create.splashing(
[Item.of('9x thermal:lead_nugget'),
Item.of('minecraft:lapis_lazuli').withChance(0.5)],
'create:crushed_raw_lead')

event.remove({id:'thermal:compat/create/centrifuge_create_crushed_raw_tin'})

event.remove({id:'create:splashing/immersiveengineering/crushed_raw_tin'})

event.recipes.thermal.centrifuge(
[Item.of('9x thermal:tin_nugget'),
Item.of('thermal:apatite').withChance(0.25)],
'create:crushed_raw_tin').energy(1600)

event.recipes.create.splashing(
[Item.of('9x thermal:tin_nugget'),
Item.of('thermal:apatite').withChance(0.25)],
'create:crushed_raw_tin')

event.remove({id:'thermal:compat/create_ie/centrifuge_create_ie_crushed_raw_aluminum'})

event.remove({id:'create:splashing/immersiveengineering/crushed_raw_aluminum'})

event.recipes.thermal.centrifuge(
[Item.of('9x immersiveengineering:nugget_aluminum'),
Item.of('thermal:niter').withChance(0.25)],
'create:crushed_raw_aluminum').energy(1600)

event.recipes.create.splashing(
[Item.of('9x immersiveengineering:nugget_aluminum'),
Item.of('thermal:niter').withChance(0.25)],
'create:crushed_raw_aluminum')

})
